<!doctype html>
<html lang="en">

<head>
  <%- include('./partials/head.ejs'); %>

    <link rel="stylesheet" href="/stylesheets/style.css">

    <link rel="shortcut icon" href="/images/icon.ico" type="image/x-icon">

    <title>Traditional Games</title>
</head>

<body>

  <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark bg-opacity-50">
    <div class="container">
      <a class="navbar-brand" href="#"><img src="/images/icon.ico" alt="logo" width="30" height="30"></a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">WORK</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">CONTACT</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">ABOUT US</a>
          </li>
        </ul>
        <ul class="navbar-nav">
          <%- login %>
        </ul>
      </div>
    </div>
  </nav>

  <div id="main" class="container-fluid main bg-image d-flex flex-column align-items-center">
    <h1 class="mt-auto">PLAY TRADITIONAL GAME</h1>
    <h3>Experience new traditional game play</h3>
    <a class="btn btn-warning" href="/play" role="button">PLAY NOW</a>
    <a class="mt-auto mb-3 link-light" href="#games">
      <p class="small-text">THE STORY</p>
      <img class="d-block mx-auto" src="/images/scroll-down.svg" alt="scroll-down">
    </a>
  </div>

  <div id="games" class="container-fluid games bg-image d-flex align-items-center">
    <div class="container">
      <div class="row">
        <div class="col">
          <h3>Whats's so special?</h3>
        </div>
      </div>

      <div class="row">
        <div class="col-4">
          <h1>THE GAMES</h1>
        </div>

        <div class="col-8">
          <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="true">
            <div class="carousel-indicators">
              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"
                aria-current="true" aria-label="Slide 1"></button>
              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"
                aria-label="Slide 2"></button>
              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"
                aria-label="Slide 3"></button>
              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3"
                aria-label="Slide 4"></button>
              <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="4"
                aria-label="Slide 5"></button>
            </div>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="./images/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="./images/blankimage.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="./images/blankimage.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="./images/blankimage.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="./images/blankimage.jpg" class="d-block w-100" alt="...">
              </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators"
              data-bs-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators"
              data-bs-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Next</span>
            </button>
          </div>
        </div>

      </div>
    </div>
  </div>

  <div id="features" class="container-fluid features bg-image d-flex align-items-center">
    <div class="container">
      <div class="row">

        <div class="col-1">

        </div>

        <div class="col-5 ms-auto">

          <div class="row">
            <div class="col">
              <h3>What's so special?</h3>
            </div>
          </div>

          <div class="row">
            <div class="col">
              <h1>FEATURES</h1>
            </div>
          </div>

          <div class="row">
            <div class="col-1">
              <span class="dot"></span>
              <div class="vl"></div>
              <span class="dot-hollow"></span>
            </div>

            <div class="col">
              <p class="features-title">
                TRADITIONAL GAMES
              </p>
              <p class="features-text">
                if you miss your childhood, we provide many traditional games here
              </p>
              <p class="features-title">
                GAME SUIT
              </p>

            </div>
          </div>

          <!-- <div class="row">
            <div class="col-1">
              <span class="dot-hollow"></span>
            </div>

            <div class="col">
              <p class="features-title">
                GAME SUIT
              </p>
            </div>
          </div> -->

          <div class="row">
            <div class="col-1">
              <span class="dot-hollow"></span>
            </div>

            <div class="col">
              <p class="features-title">
                TBD
              </p>
            </div>
          </div>

        </div>

      </div>

    </div>
  </div>

  <div id="requirements" class="container-fluid requirements bg-image d-flex flex-column justify-content-center">
    <div class="container d-flex flex-column">
      <h3 class="align-self-center">Can My Computer run this game?</h3>
      <h1>SYSTEM REQUIREMENTS</h1>

      <table class="table table-bordered w-50">
        <tbody>
          <tr>
            <td>
              <span class="cell-title">OS:</span>
              <p class="cell-text">Windows 7 64-bit only (No OSX support at this time)</p>
            </td>
            <td>
              <span class="cell-title">PROCESSOR:</span>
              <p class="cell-text">Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8GHZ</p>
            </td>
          </tr>
          <tr>
            <td>
              <span class="cell-title">MEMORY:</span>
              <p class="cell-text">4 GB RAM</p>
            </td>
            <td>
              <span class="cell-title">STORAGE:</span>
              <p class="cell-text">8 GB available space</p>
            </td>
          </tr>
          <tr>
            <td colspan="2">
              <span class="cell-title">GRAPHICS:</span>
              <p class="cell-text">Nvidia GeForce GTX 660 2GB or AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</p>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>

  <div id="top-score" class="container-fluid top-score bg-image d-flex flex-column justify-content-center">
    <div class="container">
      <div class="row">
        <div class="col-4 my-auto">
          <h1>TOP SCORES</h1>
          <p class="text-white">This top score from various games provided on this platform</p>
          <button type="button" class="btn btn-warning">SEE MORE</button>
        </div>

        <div class="col-8">
          <div class="row my-4">
            <div class="col-9 offset-3">
              <div class="card">
                <div class="card-body">
                  <p class="card-title features-title">
                    <img class="rounded-circle me-2 float-start" src="/images/evan-lahti.jpg" alt="evan-lahti"
                      width="65px">
                    <!-- <img src="/images/ellipse-orange.png" alt="ellipse-orange"> -->
                    Evan Lahti
                    <img class="float-end" src="/images/twitter-card.png" alt="twitter">
                  </p>
                  <p class="card-subtitle mb-2 text-muted features-text">PC GAMER</p>
                  <p class="card-text features-text">"One of my gaming highlights of the year."</p>
                  <p class="sub-text">June 18, 2021</p>
                </div>
              </div>
            </div>
          </div>

          <div class="row my-4">
            <div class="col-9">
              <div class="card">
                <div class="card-body">
                  <p class="card-title features-title">
                    <img class="rounded-circle me-2 float-start" src="/images/jada-griffin.jpg" alt="evan-lahti"
                      width="65px">
                    Jada Griffin<img class="float-end" src="/images/twitter-card.png" alt="twitter">
                  </p>
                  <p class="card-subtitle mb-2 text-muted features-text">Nerdreactor</p>
                  <p class="card-text features-text">“The next big thing in the world of streaming and survival games.”
                  </p>
                  <p class="sub-text">Juny 10, 2021</p>
                </div>
              </div>
            </div>
          </div>

          <div class="row my-4">
            <div class="col-9 offset-2">
              <div class="card">
                <div class="card-body">
                  <p class="card-title features-title"><img class="rounded-circle me-2 float-start"
                      src="/images/aaron-williams.jpg" alt="evan-lahti" width="65px">
                    Aaron Williams<img class="float-end" src="/images/twitter-card.png" alt="twitter"></p>
                  <p class="card-subtitle mb-2 text-muted features-text">Uproxx</p>
                  <p class="card-text features-text">“Snoop Dogg Playing The Wildly Entertaining ‘SOS’ Is Ridiculous.”
                  </p>
                  <p class="sub-text">December 24, 2018</p>
                </div>
              </div>
            </div>
          </div>

        </div>
      </div>



    </div>
  </div>

  <div id="newsletter" class="container-fluid newsletter bg-image d-flex flex-column justify-content-center">
    <div class="container">
      <div class="row">
        <div class="col-4">
          <img src="/images/skull.png" class="img-fluid" alt="skull">
        </div>

        <div class="col-8 my-auto">
          <div class="row">
            <div class="col">
              <h3>Want to stay in touch?</h3>
            </div>
          </div>

          <div class="row">
            <div class="col">
              <h1>NEWSLETTER SUBSCRIBE</h1>
            </div>
          </div>

          <div class="row">
            <div class="col">
              <p class="text-white">In order to start receiving our news, all you have to do is enter your email
                address. Everything else
                will be taken care of by us. We will send you emails containing information about game. We don't spam.
              </p>
            </div>
          </div>

          <div class="row">
            <div class="col">
              <input type="email" class="form-control" id="exampleFormControlInput1"
                placeholder="youremail@binar.co.id">
            </div>

            <div class="col">
              <button type="button" class="btn btn-warning">SUBSCRIBE NOW</button>
            </div>
          </div>
        </div>
      </div>
    </div>

    <footer class="container py-3">
      <ul class="nav justify-content-end border-bottom pb-3 mb-3">
        <li class="nav-item"><a href="#main" class="nav-link px-2 link-light">MAIN</a></li>
        <li class="nav-item"><a href="#games" class="nav-link px-2 link-light">ABOUT</a></li>
        <li class="nav-item"><a href="#features" class="nav-link px-2 link-light">GAME FEATURES</a></li>
        <li class="nav-item"><a href="#requirements" class="nav-link px-2 link-light">SYSTEM REQUIREMENTS</a></li>
        <li class="nav-item"><a href="#top-score" class="nav-link px-2 link-light">QUOTES</a></li>
        <li class="nav-item"><a href="https://www.fb.com" class="nav-link px-2 link-light"><img
              src="./images/facebook.svg" alt="facebook"></a></li>
        <li class="nav-item"><a href="https://twitter.com" class="nav-link px-2"><img src="./images/twitter.svg"
              alt="twitter"></a></li>
        <li class="nav-item"><a href="https://www.youtube.com" class="nav-link px-2 link-light"><img
              src="./images/vector.svg" alt="youtube"></a></li>
        <li class="nav-item"><a href="https://www.twitch.tv" class="nav-link px-2 link-light"><img
              src="./images/twitch.svg" alt="twitch"></a></li>
      </ul>

      <div class="d-flex flex-wrap justify-content-between align-items-center">
        <p class="mb-0 sub-text">&copy; 2018 Your Games, Inc. All Rights Reserved</p>

        <ul class="nav">
          <li class="nav-item"><a href="#" class="nav-link px-2 link-light">PRIVACY POLICY</a></li>
          <li class="nav-link px-2 link-light">|</li>
          <li class="nav-item"><a href="#" class="nav-link px-2 link-light">TERMS OF SERVICES</a></li>
          <li class="nav-link px-2 link-light">|</li>
          <li class="nav-item"><a href="#" class="nav-link px-2 link-light">CODE OF CONDUCT</a></li>
        </ul>
      </div>
    </footer>

  </div>

  <%- include('./partials/bootstrap-js.ejs'); %>
</body>

</html>